@media screen and (max-width: 1450px){
	.content.c_title {
	    width: calc(100% - 200px);
	}
	.splide__slide.c_item:first-child {
	    margin-left: 100px;
	}
	.it_info{
		width: calc(50% - 140px);
	}
}
@media screen and (max-width: 1300px){
	.header_int{
		width: calc(100% - 40px);
	}
	.m_item{
		    margin-left: 10px;
	}
	.footer_int,
	.title_int,
	.content{
		width: calc(100% - 40px);
	}
}

/*header*/
@media screen and (max-width: 1200px){
	.header_int{
		    align-items: center;
	}
	.btn_responsive{
	    display: flex;
	    position: relative;
	    width: 50px;
	    height: 50px;
	    align-items: center;
	    justify-content: center;
		cursor: pointer;
	}
	
	.btn_r{
		position: relative;
		width: 30px;
		height: 1px;
		background-color: currentColor;
	}
	.menu{
		display: none;
	}
	.btn_r::after{
		content: '';
		display: block;
		position: absolute;
		background-color: currentColor;
		bottom: -10px;
		width: 30px;
		height: 1px;
	}
	.btn_r::before{
		content: '';
		display: block;
		position: absolute;
		width: 30px;
		height: 1px;
		background-color: currentColor;
		top: -10px;
	}
	header{
		margin: 0px 0 60px;
	}
	.menu{
		position: absolute;
		top: 100%;
		left: 0;
		background-color: #fff;
		margin: 0;
		width: calc(100% + 40px);
		left: -20px;
		height: calc(100vh - 79px);
		overflow: auto;
		flex-direction: column;
		align-items: flex-end;
		justify-content: flex-start;
		height: 0%;
		display: flex;
		transition: height 600ms ease ;
	}
	header.a_resposive .menu{
		display: flex;
		height: calc(100vh - 79px);
	}
	.m_item{
		margin: 0;
		padding: 15px 30px;
	}
	header.h_back.a_resposive{
		background-color: #fff;
		color: #000;
	}
	header.h_back.a_resposive .m_item{
		color:#000 ;
	}
	header.h_back.a_resposive .logo{
		filter: initial;
	}

	header.a_resposive{
		background-color: #fff;
		color: #000;
	}
	header.a_resposive .m_item{
		color:#000 ;
	}

}/*1200px header*/
@media screen and (max-width: 1200px){
	.it_info {
	    width: calc(60% - 140px);
	}
	.it_img{
		width: 40%;
	}
	.it_img_i {
    width: calc(100% - 40px);
	    max-width: calc(100vh - 60px);
	}
	section{
		margin: 120px 0;
	}
	.mosaico{
		margin: 0 auto;
		padding: 0 0 120px;
	}
	.content.c_title {
	    width: calc(100% - 40px);
	}
	.splide__slide.c_item:first-child {
	    margin-left: 20px;
	}
	.it_info {
	    width: calc(60% - 40px);
	}
	.carousel{
		    padding: 120px 0;
	}
	.title{
		display: none;
	}
	.video_open{
		background-image: initial;
	}
	.campo h2{
		font-size: 0.6rem;
	} 
	.campo .flecha h2{
		font-size: 14px;
	}
	.info_xtra.flechas{
		display: grid;
   	 grid-template-columns: 1fr 1fr;
	}
	.info_xtra.flechas *:nth-child(2){
		text-align: right;
	}
	.info_xtra.flechas *:nth-child(2) > *{
		margin-left: auto;
	}
}

@media screen and (min-width: 1180px){
	.m_item:hover,
	header.h_back .m_item:hover{
		background-color: #FFE201;
		color: #000;
	}
	.flecha h2:hover a{
		text-decoration: underline;
	}
	.flecha:hover p{
		opacity: 1;
	}
}

@media screen and (max-width: 1180px){
	.campo_img{
		display: none;
	}
	.p_title{
		display: none;
	}
}

@media screen and (max-width: 1040px){
	.title_int h1 {
		    font-size: 36px;
	}
	.title_int{
		margin: 0 auto 10px;
	}


	.addFull .video_break .video_open{
		background-image: initial;
		background-color: #000;
		width: 40px;
		height: 40px;
		right: 0;
		left: initial;
		top: 73px;
		padding-right: 25px;
		display: block;
	}
	.addFull .video_break .video_open::after{
		content: '';
		width: 26px;
		height: 1px;
		top: 20px;
		left: 7px;
		transform: rotate(45deg);
		background-color: #fff;
		display: block;
		position: absolute;
	}
	.addFull .video_break .video_open::before{
		content: '';
		width: 26px;
		height: 1px;
		top: 20px;
		left: 7px;
		transform: rotate(-45deg);
		background-color: #fff;
		display: block;
		position: absolute;
	}

	
}

@media screen and (max-width: 960px){
	.txt{
		font-size: 16px;
	}
	.footer_int{
		grid-template-columns: 1fr 1fr;
		grid-gap: 20px;
	}
	.area_f:nth-child(3){
		    grid-column: 1/3;
	}
	.carousel_pop .splide__slide{
		    width: calc((100vw - 62px)/2 - 40px);
	}
	.carousel .splide__slide {
	    width: calc((100vw - 62px)/2 - 40px);
	}
}
@media screen and (max-width: 900px){
	.single .content{
		grid-template-columns: 1fr 1fr;
		grid-gap: 30px 30px;
	}
	.info_xtra{
		grid-column: 1/3;
	    display: grid;
	    grid-template-columns: 1fr 1fr;
	}
	.text{
	    grid-column: 1/3;
	}
	.campo p{
		    font-size: 14px;
	}
	

	.info_xtra{
		    padding-bottom: 20px;
	}

	.video_break,
	.video_imagen{
		    height: 50vw;
	}
	.mosaico{
		grid-gap: 20px;
	}
	footer{
		padding: 20px 0;
	}
	footer *{
		margin-top: 0;
	}
	.carrusels_int .cs_int_img img,
	.carrusels_int .cs_int_img{
		max-height: 57vw;
	}





}


@media screen and (max-width: 700px){
	.img_txt .content{
		display: block;
	}
	.it_img{
    width: 100%;
    position: relative;
    top: initial;
    height: auto;
	}
	.it_img > *{margin: 20px 0;}
	.it_img_i{
		    width: calc(100% - 0px);
		    max-width: 100%;
	}
	.it_info {
	    width: calc(100% - 40px);
	}

	.txt h2,
	.content.c_title h2{
		    font-size: 20px;
	}
	.single {
	    margin: 0 0 60px;
	}
	.mosaico{
		grid-template-columns: 1fr 1fr;
	}
	
}

@media screen and (max-width: 600px){
	header {
	    margin: 0px 0 30px;
	}
	.top_image{
		margin-top: -30px;
	}
	section {
	    margin: 60px 0;
	}

	.mosaico{
		padding: 0 0 60px;
	}
	.carousel{
	    padding: 60px 0;
	     margin: 60px 0;
	}
	.carousel_pop{
		padding: 60px 0;
		 margin: 60px 0;
	}
	.carousel .splide__slide {
	    width: calc((100vw - -90px)/2 - 10px);
	    margin-left: 15px;
	}
	.carousel .splide__slide:last-child{
		border-right: 15px solid #f4f4f4;
	}
	.carousel_pop .splide__slide {
	    width: calc((100vw - 25px)/2 - 20px);
	    margin-left: 15px;
	}
	.footer_int{
		display: block;
	}
	.logo{
		    width: 40px;
    height: 40px;

	}
	.fondo_header{
		height: 60px;
	}
	.info_xtra,
	.mosaico
	{
		    grid-gap: 10px;
	}
	.info_xtra{
		display: block;
	}
	.info_xtra .campo:first-child{
		margin-bottom: 10px;
	}

	.fondo_header{
		opacity: 0;
	}
	header{
		background-color: transparent;
	}
}


/*escala de video*/
@media screen and (width: 100vw) and (min-height: 100vw){
	
	.o_c_iframe{
    	width: 100%;
	}

	
	.addFull .video_break .video_open{
		background-image: initial;
		background-color: #000;
		width: 40px;
		height: 40px;
		right: 0;
		left: initial;
		top: 73px;
		padding-right: 25px;
		display: block;
	}
	.addFull .video_break .video_open::after{
		content: '';
		width: 26px;
		height: 1px;
		top: 20px;
		left: 7px;
		transform: rotate(45deg);
		background-color: #fff;
		display: block;
		position: absolute;
	}
	.addFull .video_break .video_open::before{
		content: '';
		width: 26px;
		height: 1px;
		top: 20px;
		left: 7px;
		transform: rotate(-45deg);
		background-color: #fff;
		display: block;
		position: absolute;
	}


}

@media screen and (width: 100vw) and (max-height: 50vw){
	.o_c_iframe{
    	width: 140vh;
	}
}


/*escala de video*/
@media screen and (width: 100vw) and (min-height: 100vw){
	
	.over_video_ext{
    	width: 100%;
	}
}

@media screen and (width: 100vw) and (max-height: 50vw){
	.over_video_ext{
    	width: 140vh;
	}
}